/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 04.06.2014, 18:36:27
    Author     : Serega
*/

.forum-deleted{
    color: darkred;
}
.forum-quote{
    margin: 15px; 
    padding: 10px; 
    border: 1px solid #B7D6E7; 
    background-color: #F0F8FF;
}